.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 66px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 839px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 639px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 419px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 28px;
  }

  .u-section-1 .u-group-1 {
    min-height: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 69px;
  }
} .u-section-2 {
  background-image: linear-gradient(#eedbce, #fcf8f6);
}

.u-section-2 .u-sheet-1 {
  min-height: 256px;
}

.u-section-2 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-style: normal;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: -4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-bottom: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 2019px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 153px;
  min-height: 36px;
  height: auto;
  margin: 30px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 379px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-3 .u-gallery-1 {
  height: 1514px;
  margin-top: 30px;
  margin-bottom: 50px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1753px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 179px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 1248px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1000px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2350px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: -574px;
    height: 1617px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1932px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 10px;
    margin-bottom: 24px;
    height: 1054px;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1269px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  width: 217px;
  min-height: 50px;
  height: auto;
  margin: 30px auto 0 30px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 17px 9px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 379px 0 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-4 .u-gallery-1 {
  height: 749px;
  margin-top: 30px;
  margin-bottom: -60px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 179px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -40px;
    height: 618px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 25px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -397px;
    height: 500px;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1499px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -214px;
    height: 726px;
    width: auto;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1456px;
  }

  .u-section-4 .u-group-1 {
    width: 243px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -22px;
    height: 467px;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1803px;
  margin-bottom: 0;
}

.u-section-5 .u-group-1 {
  width: 153px;
  min-height: 36px;
  height: auto;
  margin: 30px auto 0 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 379px 0 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 30px 30px 0;
}

.u-section-5 .u-gallery-1 {
  height: 1272px;
  margin-top: 30px;
  margin-bottom: -72px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 179px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1049px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 30px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -372px;
    height: 809px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1948px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -1110px;
    height: 1189px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1802px;
  }

  .u-section-5 .u-group-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 26px;
    height: 827px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 544px;
}

.u-section-6 .u-group-1 {
  margin-top: 0;
  margin-bottom: 34px;
  min-height: 510px;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-6 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 60px;
  transform-origin: left center 0px;
  animation-duration: 2000ms;
  margin: 0 auto 0 2px;
}

.u-section-6 .u-custom-html-1 {
  min-height: 435px;
  height: auto;
  margin: 31px 2px 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-line-1 {
    height: 3px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 5px;
    margin-left: 1px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 422px;
    width: 661px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 42px;
    margin-bottom: 34px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -20px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 451px;
    width: 540px;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 435px;
    margin-top: 10px;
    width: 340px;
  }
}